module git.paulbsd.com/paulbsd/dip

go 1.14

require (
	github.com/gobuffalo/packr/v2 v2.8.0
	github.com/karrick/godirwalk v1.15.6 // indirect
	github.com/labstack/echo v3.3.10+incompatible // indirect
	github.com/labstack/echo/v4 v4.1.16
	github.com/likexian/whois-go v1.6.1
	github.com/likexian/whois-parser-go v1.14.4
	github.com/markbates/pkger v0.16.0
	github.com/sirupsen/logrus v1.6.0 // indirect
	golang.org/x/crypto v0.0.0-20200510223506-06a226fb4e37 // indirect
	golang.org/x/sys v0.0.0-20200523222454-059865788121 // indirect
)
